/*-------------------------------------------------------*\
|    ___                                      __          |   
|   /\_ \                                    /\ \__		  |	
|   \//\ \      __     __  __    ___   __  __\ \ ,_\	  |	
|     \ \ \   /'__`\  /\ \/\ \  / __`\/\ \/\ \\ \ \/	  |	
|      \_\ \_/\ \A\.\_\ \ \M\ \/\ \S\ \ \ \_\ \\ \ \_	  | 
|      /\____\ \__/.\_\\/`____ \ \____/\ \____/ \ \__\	  |
|      \/____/\/__/\/_/ `/___/> \/___/  \/___/   \/__/	  |	
|                          /\___/						  | 	
|                          \/__/						  |		
|														  | 
\*-------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, p,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td  
{ margin:0; padding:0; outline:none;}
.alignLeft {text-align:left;}
.alignCenter {text-align:center;}
.alignRight {text-align:right;}
#floatRight {float:right!important;}
.floatLeft {float:left;}
.clearBoth {clear:both;}
.clearAll {clear:both; margin:0; padding:0; line-height:0;}
.displayblock{ display:block;}
.none {text-decoration:none;border:none;background-image:none; line-height:0;}

body {margin:0;padding:0;background:url(../images/bg.gif) center 0 repeat-y;
border-top:6px solid #00a2ff;font-family:'HelveticaNeueLTStdLtCnRegular';color:#474747; font-size:20px;}
.wrapBody {width:100%; margin:0; padding:0; position:relative;}
.Container {width:940px;padding:0;margin:0 auto;overflow:hidden;}
.header { margin:0 auto; padding:24px 0 0; overflow:hidden;height:390px;}
.header .logo{ margin:0;padding:0;height:74px; width:307px; float:left;}
.header .rightmenu { margin:0;padding:0; float:right;}
.header .rightmenu .ph {margin:0 0 25px;padding:0 0 0 35px;height:27px; font-size:22px;background:url(../images/phicon.png) 0 0 no-repeat; float:right;}


.header .rightmenu .my-account-icon{
margin-left:390px;
float:left
}
.header .rightmenu .cart-icon{
float:left;
margin-left:10px;
}
.header .rightmenu .menu { margin:0;padding:0; clear:both; float:right;overflow:hidden;width:633px;}

.header .rightmenu .menu ul {list-style-type:none;margin:0px;padding:0px; float:right;}
.header .rightmenu .menu li {
float:left;
margin:0px;
padding:0px  25px 0 0;
background:url(../images/bullet.png) no-repeat top right;
}
.header .rightmenu .menu li span {margin:0px;padding:0px;float:left;}
.header .rightmenu .menu li a {color:#474747;text-align:center;float:left;padding:0 12px; font-size:24px;text-decoration:none;}
.header .rightmenu .menu li a:hover {color:#00a9f7;}
.header .rightmenu .menu li a.select {color:#00a9f7;text-align:center;float:left;padding:0 12px; font-size:24px;text-decoration:none;}
.header .current-menu-item a{
color:#00a9f7 !important;
text-align:center !important;
float:left !important;
padding:0 12px !important;
font-size:24px !important;
text-decoration:none !important;
}
#menu-item-55{
background:none;
padding:0 !important;
}
.header .banner { margin:15px 0 0; padding:0; width:940px; height:295px;background:url(../images/bannerbg.jpg) 0 0 no-repeat; clear:both;}

.bodyContainer { margin:10px 0 0; padding:0; overflow:hidden;}

.bodyContainer h2, .entry-title{
margin:0;
padding:0 0 15px;
font-size:30px;
font-weight:normal;
background:url(../images/headring.png) 0 18px no-repeat;
display:block;
}

.bodyContainer h2 span { color:#00a9f7;}

.bodyContainer p {
margin:0; padding:0;
/*font-size:20px;
line-height:22px;*/
line-height:28px;
color:#474747;
}

.bodyContainer .product { margin:0; padding:0; font-size:20px;background:url(../images/productbg.gif) 0 0 no-repeat; float:left; width:300px; height:290px;}
.bodyContainer .product img { margin:20px auto; padding:0; width:261px; height:142px; display:block;}
.bodyContainer .product p { text-align:center; font-size:24px; color:#474747;}
.bodyContainer .product p span{ text-align:center; font-size:18px; color: #FF0000;}
.bodyContainer #middle { margin:0 20px!important;}
.footer { height:69px; background-color:#525252; width:100%; margin:0 auto; padding:0;}
.footer .confooter {background-color:#525252; width:940px; margin:0 auto; padding:0; font-family: Arial, Helvetica, sans-serif;}

.footer ul{list-style-type:none; float:left; margin:10px 0; padding:0; width:500px; color:#b8b8b8;}
.footer li{
display:inline;
list-style-type:none;
margin:0;
padding:0 10px 0 0px;
background:url(../images/footer-sep.jpg) no-repeat right 70%;
}
#menu-item-60{
background:none !important;
}
.footer li span{font-size:10px;margin:0;padding:5px 10px;color:#b8b8b8; font-weight: normal;}
.footer li a{font-size:11px;font-weight:normal;text-decoration:none;color:#b8b8b8;}
.footer li a:hover{color:#fff;}

.copyright {font-size:11px;font-weight:normal;text-decoration:none;color:#b8b8b8; margin:0; padding:0; display:block; clear:both;}


/*
---------------------------------------------
contact
---------------------------------------------
*/
.register-text{ width:400px; height:39px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#ee541a; text-align:left;}
.register-text-addresses{ width:400px; height:155px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#5b0c0c; text-align:left; font-weight:bold; margin-left:30px;}
.contact-blank-area{ width:400px; height:auto; float:left;margin-bottom:20px;}

.sliderBoxContact{padding:0px; margin-top:0px; width:400px; height:auto; float:left; border:1px solid #D8D8D8; }
.slidertextInner{padding:15px 20px 5px 30px;}
.sliderBoxContact h2{padding:0px 0px 28px 0px; margin:0px; width:250px; height:auto; float:left; font-family: 'Lato', sans-serif; font-size:18px; color:#FF0000; text-align:left; text-transform:uppercase;}

.sliderBoxContact .common{padding:0px 0px 21px 0px; margin:0px; width:auto; height:auto; float:left; }
.sliderBoxContact .common1{padding:0px 58px 10px 10px; margin:0px; width:auto; height:auto; float:right; }

.sliderBoxContact .common .text{padding:0px 0px 0px 0px; margin:0px; width:80px; height:auto; float:left; font-family: 'Lato', sans-serif; font-size:14px; color:#979797; text-align:left; line-height:18px;}
.sliderBoxContact .common .field{padding:0px 0px 0px 0px; margin:0px; width:211px; height:28px; float:left;  }
.sliderBoxContact .common .field1{padding:0px 0px 0px 0px; margin:0px; width:211px; height:59px; float:left; }

.field-box{padding:0px 0px 0px 0px; margin:2px; width:207px; height:24px; float:left; background-color:#f2f2f2; border:0;  }
.field-box1{padding:0px 0px 0px 0px; margin:2px; width:207px; height:55px; float:left; background-color:#f2f2f2; border:0;  }
.buttn{ float:right; }



/* ----------------------------------------- Dipanjan ---------------------------------------------- */
#primary{
min-height:200px;
}
#primary p{
margin-bottom:15px;
}
.alignleft{
float:left;
padding:0 10px 10px 0;
}

#new_billing_area li{
width:450px;
}

#primary a{
color:#474747;
text-decoration:none;
}
#shipping_billing_info{
width:80%;
}

a.home-product-name{
color: #474747;
font-size: 24px;
font-family:'HelveticaNeueLTStdLtCnRegular' !important;
text-decoration:none;
}
a.home-product-name:hover{
text-decoration:underline;
}
.entry-summary p{
line-height:18px;
}
.tcp_col{
border:none !important;
background:url(../images/productbg.gif) no-repeat;
}
.wpcf7-response-output{
position:absolute;
z-index:9999;
background-color:#999;
height:auto;
}
.red-color-price{
color: #FF0000;
font-size: 18px !important;
text-align: center;
}
.tcp-add-to-cart{
height:70px;
}
/* ----------------------------------------- Dipanjan ---------------------------------------------- */

.wrapper-price{
	min-height:200px;
	}